<style>
    *{
        padding: 0;
        margin: 0;
    }
</style>

<div style="background:#f1f1f1; height:100vh;width:100vw;display:grid;place-content: center;">
    <div style="height: 100px;width:200px; display:grid;place-content: center;position:relative">
        <span style="position:absolute;top:10px;right:10px">Top Right</span>
        <span style="position:absolute;top:10px;left:10px">Top Left</span>
        <span style="position:absolute;bottom:10px;left:10px">Bottom Left</span>
        <span style="position:absolute;bottom:10px;right:10px">Bottom Right</span>
    </div>
</div>